package com.pcloud.book.group.vo;

import java.io.Serializable;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author lily
 * @date 2019/4/22 14:35
 */
@ApiModel
public class UpdateRankTypeVO implements Serializable {

    @ApiModelProperty("社群码标识")
    private Long bookGroupId;

    @ApiModelProperty("排序类型")
    private Integer rankType;

    public Long getBookGroupId() {
        return bookGroupId;
    }

    public void setBookGroupId(Long bookGroupId) {
        this.bookGroupId = bookGroupId;
    }

    public Integer getRankType() {
        return rankType;
    }

    public void setRankType(Integer rankType) {
        this.rankType = rankType;
    }

    @Override
    public String toString() {
        return "UpdateRankTypeVO{" +
                "bookGroupId=" + bookGroupId +
                ", rankType=" + rankType +
                '}';
    }
}
